body {
    background-color: #cdc8b1;
    /*Cornsilk3*/
    font-family: verdana, Arial, sans-serif;
    font-size: 11.5px;
    margin: 0 auto;
    padding: 0;
    text-align: center;
    line-height: 1.45em;
}
li {
    padding-left: 0;
    padding-top: 5px;
}
p {
    position: relative;
    margin-top: 6px;
    margin-bottom: 4px;
}
ul {
    margin-left: 1em;
    margin-top: 0;
    padding: 0;
}
img.center,
img.centre{
    display: block;
    margin: 0 auto;
}
sup, sub {
    vertical-align: baseline;
    position: relative;
    top: -0.4em;
}
sub {
    top: 0.4em;
}
#header {
    width: 100%;
    height: 65px;
    background-color: #8b894e;
    border-bottom: 1px solid black;
}
#subject {
    color: white;
    font-size: 2.5em;
    font-style: oblique;
    font-weight: bold;
    float: left;
    padding-top: 15px;
    padding-left: 15px;
}
#topic {
    font-size: 1.5em;
    float: right;
    padding-right: 20px;
    padding-top: 5px;
    padding-bottom: 5px;
    clear: right;
    color: black;
}
#dueDate {
    font-size: 1.2em;
    float: right;
    padding-right: 20px;
    padding-top: 5px;
    padding-bottom: 5px;
    clear: right;
    color: black;
}
#loginField {
    padding: 35px;
    position: absolute;
    bottom: 75px;
    right: 85px;
    background-color: #8b894e;
    vertical-align: bottom;
    line-height: 1.5em;
    border: 1px solid black;
}
#loginField input {
    border: 1px solid black;
}
#wrapper {
    position: relative;
    margin: 20px auto;
    width: 850px;
    height: 675px;
    border: 1px solid black;
    background-color: white;
    text-align: center;
}
#shadow {
    position: absolute;
    z-index: -1;
    opacity: 0.25;
    /* this assumes CSS > 2.1 ; validates against CSS 3 */
    left: 5px;
    top: 5px;
    width: 100%;
    height: 100%;
    background-color: black;
}
#footer {
    position: absolute;
    width: 100%;
    background-color: #8b894e;
    bottom: 0;
    display: none;
    border-top: 1px solid black;
    padding-top: 8px;
    padding-bottom: 8px;
}
#navbar {
    text-align: center;
    display: block;
    width: 100%;
    margin: 2px auto;
}
#navbar ul {
    display: inline;
    /* so that uname is on the same level in the footer */
    padding: 0;
}
.italic{
    font-style: italic;
}
#navbar ul li {
    font-size: small;
    display: inline;
    padding: 2px 7px;
    color: black;
    border: 1px solid black;
    margin: 0 1px;
}
#navbar ul li:hover {
    cursor: pointer;
}
.leftAlign{
    text-align: left;
}
.left {
    position: relative;
    float: left;
}
.right {
    position: relative;
    float: right;
}
.center,
.centre {
    display: block;
    position: relative;
    margin: 0 auto;
    text-align: center;
    clear: both;
}
.qNumber {
    font-size: 1em;
    font-weight: bold;
}
img {
    padding: 10px;
    border: 1px solid black;
    text-align: center;
    margin: 0 auto;
}
.solutionsPanel {
    display: block;    
    position: relative;
    margin: 0 auto;
    clear: both;
/*    background-color: maroon;*/
/*    padding-right: 80px;*/
}
.solutionsPanelNarrow {
    display: block;
    position: relative;
    /* 	padding-left: 0; */
/*    padding-right: 30px;*/
    float: left;
     	clear: both; 
/*     	background-color: orange; */
    /* 	padding-right: 100px; */
}
.centerPanel40,
.centrePanel40 {
    position: relative;
    width: 40%;
    margin: 0 auto;
    clear: both;
/*    background-color: orange;*/
}
.centerPanel50,
.centrePanel50 {
    position: relative;
    width: 50%;
    margin: 0 auto;
    clear: both;
/*    background-color: pink;*/
}
.centerPanel55,
.centrePanel55 {
    position: relative;
    width: 55%;
    margin: 0 auto;
    clear: both;
/*    background-color: yellow;*/
}
.centerPanel60,
.centrePanel60 {
    position: relative;
    width: 60%;
    margin: 0 auto;
    clear: both;
/*    background-color: cyan;*/
}
.centerPanel70,
.centrePanel70 {
    position: relative;
    width: 70%;
    margin: 0 auto;
    clear: both;
    /*background-color: yellow;*/
}
.centerPanel75,
.centrePanel75 {
    position: relative;
    width: 75%;
    margin: 0 auto;
    clear: both;
}
.centerPanel80,
.centrePanel80 {
    position: relative;
    margin: 0 auto;
    padding: 0;
    width: 80%;f
}
.centerPanel85,
.centrePanel85 {
    position: relative;
    margin: 0 auto;
    padding: 0;
    width: 85%;
/*    background-color: purple;*/
}
.centerPanel90,
.centrePanel90 {
    position: relative;
    margin: 0 auto;
    padding: 0;
    width: 90%;
    /*background-color: teal;*/
}
.centerPanel95,
.centrePanel95 {
    position: relative;
    margin: 0 auto;
    padding: 0;
    width: 95%;
    /*background-color: teal;*/
}
.horizontalCentre,
.horizontalCenter {
    position: relative;
    margin: 0 auto;
    /*background-color: olive;*/
    clear: both;
}
.silver {
    background-color: silver;
}
.left30 {
    width: 30%;
    float: left;
}
.left35 {
    width: 35%;
    float: left;
}
.left40 {
    width: 40%;
    float: left;
    padding-right: 1em;
}
.left45 {
    width: 45%;
    float: left;
    padding-right: 1em;
}
.left50 {
    width: 50%;
    float: left;
    padding-right: 1em;
}
.left55 {
    width: 55%;
    float: left;
    padding-right: 1em;
}
.left60 {
    width: 60%;
    float: left;
    padding-right: 1em;
}
.right30 {
    width: 30%;
    float: right;
}
.right35 {
    width: 35%;
    float: right;
}
.right40 {
    width: 40%;
    float: right;
    padding-right: 1em;
}
.right45 {
    width: 45%;
    float: right;
    padding-right: 1em;
}
.right50 {
    width: 50%;
    float: right;
    padding-right: 1em;
}
.right55 {
    width: 55%;
    float: right;
    padding-right: 1em;
}
.right60 {
    width: 60%;
    float: right;
    padding-right: 1em;
}
.vspace12em,
.vspaceHalfEm {
    position: relative;
    width: 100%;
    padding-top: 0.5em;
    clear: both;
}
.vspacesmall {
    position: relative;
    width: 100%;
    padding-top: 1 px;
    clear: both;
}
.vspace1em {
    position: relative;
    width: 100%;
    padding-top: 1em;
    clear: both;
}
.vspace2em {
    position: relative;
    width: 100%;
    padding-top: 2em;
    clear: both;
}
.vspace3em {
    position: relative;
    width: 100%;
    /*margin-top: 3em;*/
    padding-top: 3em;
    clear: both;
}
table {
    margin: 0 auto;
/*    font-size: 0.95em;*/
    vertical-align: bottom;
    /*background-color: silver;*/
    text-align: left;
}s
table td {
    /*border: 1px solid green;*/
    /*height: .5em;*/
    /*vertical-align: bottom;*/
}
table tr {
    position: relative;
    height: 1.5em;
    vertical-align: bottom;
}
table#summaryPanel tr {
    height: 1.5em;
}
table#summaryPanel td {
    width: 120px;
    text-align: left;
}
table#summaryPanel td.wide {
    width: 150px;
}
td.symbol {
    text-align: right;
    font-style: normal;
    vertical-align: middle;
    
}
td.units {
    text-align: left;
    width: 6em;
    padding-bottom: 4px;
}
td input.low {
    background-color: #cdc8b1;
    height: 1.15em;
    font-size: 1em;
}
.ie {
    margin: 10em auto;
    color: red;
    font-size: larger;
    font-weight: bold;
    text-align: center;
    width: 70%;
    background-color: yellow;
    padding: 1em;
    border: 3px solid black;
}
td.checkmark {
    position: absolute;
    /* to accommodate images higher than the table row */
    margin-top: -0.25em;
    margin-left: 0.75em;
    width: 25px;
}
img.summary {
    position: relative;
    margin: 0;
    padding: 0;
    margin-left: 1em;
    vertical-align: bottom;
    border: none;
}
td.feedback {
    position: absolute;
    /*to accommodate long lines of feedback without wrapping*/
    margin-left: 3em;
    width: 8em;
    margin-top: 0.25em;
    text-align: left;
}
.qm {
    /* question mark for no answer in summary table */
    font-size: larger;
    font-weight: bolder;
    color: #900;
}
h2.up {
    margin: 0 auto 1em auto;
}
.clearBoth {
    clear: both;
}
img.bare {
    width: auto;
    border: none;
    padding: 0;
    margin: 1px;
}
.error {
    font-size: large;
    color: red;
    position: absolute;
    top: 300px;
    right: 85px;
}
#pages {
    width: 100%;
    height: 545px;
    background-color: white;
    text-align: left;
}
.page {
    padding: 5px;
    margin: 20px;
    margin-top: 0;
}
#navbar ul li,
.btn,
.mark {
    background-image: url(common/images/button.png);
    background-repeat: repeat-x;
    cursor: pointer;
    font-size: 1em;
    border: 1px solid black;
}
#navbar ul li:hover,
.btn:hover,
.mark:hover {
    background-image: url(common/images/buttonOver.png);
    background-repeat: repeat-x;
}
#uNameNavBar {
    position: relative;
    border: none;
    font-size: large;
    padding-left: 30px;
    color: black;
    font-style: oblique;
    vertical-align: sub;
}
#summary,
#logout,
#info {
    display: none;
}